@charset "UTF-8";
html, body {
  font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

/* 共通 */
.driver-2 .header_title span {
  font-size: 24px;
  font-weight: bold;
  vertical-align: middle;
}

/* .driver-2 .header_title a {
  display: inline-block;
  width: 130px;
  height: 60px;
  background-size: 130px auto;
  background-repeat: no-repeat;
  vertical-align: middle;
} */

.driver-2 .header_title .header_image01 {
  background-image: url(../img/ms_catalogview_site_logo.png);
  display: inline-block;
  width: 84px;
  height: 60px;
  background-size: 84px auto;
  background-repeat: no-repeat;
  vertical-align: middle;
}

.driver-2 .header_title .header_image02 {
  background-image: url(../img/corplogo_ms2027.png);
  display: inline-block;
  width: 100px;
  height: 50px;
  background-size: 80px auto;
  background-repeat: no-repeat;
  vertical-align: middle;
  background-position: 50% 50%;
}

.driver-2 .header_title .header_image03 {
  background-image: url(../img/grand_logo.gif);
  display: inline-block;
  width: 230px;
  height: 60px;
  background-size: 230px auto;
  background-repeat: no-repeat;
  vertical-align: middle;
}

.driver-2 .header_title.ad .header_image01 {
  background-image: url(../img/ad_catalogview_site_logo.png);
  display: inline-block;
  width: 220px;
  height: 60px;
  background-size: 220px auto;
  background-repeat: no-repeat;
  vertical-align: middle;
}

.driver-2 .header_title.ad .header_image02 {
  background-image: url(../img/ad_uis_logo_01.png);
  display: inline-block;
  width: 100px;
  height: 50px;
  background-size: 80px auto;
  background-repeat: no-repeat;
  vertical-align: middle;
  background-position: 50% 50%;
}

.tab-image-sp {
  display: none;
}

@media screen and (max-width: 480px) {
  .tab-image-sp {
    display: block;
  }

  .tab-image-pc {
    display: none;
  }
}

@media screen and (max-width: 768px) {
  .driver-2 .header_title .header_image01 {
    display: none;
  }

  .driver-2 .header_title.ad .header_image01 {
    display: none;
  }

  .driver-2 .header_title .header_image03 {
    display: none;
}
}

.driver-2 .icon-text {
  /* text-indent: -1em;
  margin-left: 1em; */
  font-size: 1.4rem;
}

.driver-2 #contents-area .m-title-lv3 {
  margin: 0;
  border-bottom: none;
  padding: 15px 10px 5px 10px;
  font-size: 1.8rem;
  color: #1a1a1a;
  font-weight: bold;
}

.driver-2 #contents-area .m-title-lv4 {
  font-weight: bold;
}

.driver-2 #contents-area .m-title-lv4 a.text-link {
  font-size: 1.8rem;
}

.driver-2 #contents-area .align-center {
  text-align: center !important;
}

.driver-2 #contents-area .align-right {
  text-align: right !important;
}

.driver-2 #contents-area .icon_circle {
  display: inline-block;
  text-align: left;
  padding-left: 20px;
}

.driver-2 #contents-area .icon_circle:before {
  background-color: transparent;
  border: 4px solid #0593D4;
  margin-top: -7px;
  width: 5px;
  height: 5px;
}

.driver-2 #contents-area a {
  text-decoration: none;
  color: #000;
}

.contact_url {
  text-decoration: underline !important;
  color: #00655a !important;
}

.driver-2 #contents-area .text-red {
  color: #f95198;
}

.driver-2 #contents-area a:hover {
  text-decoration: underline;
}

.driver-2 #contents-area a.text-link,
.driver-2 .error-contact a.text-link {
  text-decoration: underline;
  color: #00655a;
  font-size: 1.5rem;
  padding-left: 3px;
  padding-right: 3px;
}

.driver-2 .error-contact a.text-link {
  color: #fff;
}

.driver-2 #contents-area a.text-link:hover,
.driver-2 .error-contact a.text-link:hover {
  background-color: rgba(0, 0, 0, 0.2);
}

.driver-2 #contents-area img {
  max-width: 100%;
}

.driver-2 #contents-area .align-c {
  text-align: center !important;
}

.driver-2 #contents-area .align-l {
  text-align: left !important;
}

.driver-2 #contents-area .align-r {
  text-align: right !important;
}

.driver-2 #contents-area .mgt0 {
  margin-top: 0 !important;
}

.driver-2 #contents-area .mgt10 {
  margin-top: 10px !important;
}

.driver-2 #contents-area .mgt20 {
  margin-top: 20px !important;
}

.driver-2 #contents-area .mgb0 {
  margin-bottom: 0 !important;
}

.driver-2 #contents-area .mgb10 {
  margin-bottom: 10px !important;
}

.driver-2 #contents-area .mgb20 {
  margin-bottom: 20px !important;
}

.driver-2 #contents-area .pdt0 {
  padding-top: 0px !important;
}

.driver-2 #contents-area .pdt20 {
  padding-top: 20px !important;
}

.driver-2 #contents-area .pdt30 {
  padding-top: 30px !important;
}

.driver-2 #contents-area .pdb30 {
  padding-bottom: 30px !important;
}

.driver-2 #contents-area .mgl30 {
  margin-left: 30px !important;
}

.driver-2 #contents-area .border-top-green {
  margin-top: 0;
  border-top: 2px solid #006c60;
  padding-top: 30px;
}

.driver-2 #contents-area .dr-hosho-title img {
  margin-top: 10px;
  width: 50px;
}

.driver-2 #contents-area .help-text {
  text-align: right;
}

.driver-2 #contents-area .help-text a {
  text-decoration: none;
  font-size: 1.2rem;
  color: #0473B1;
}

.driver-2 #contents-area .icon-q {
  background: #0473B1;
  color: #fff;
  box-sizing: border-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
  margin-left: 5px;
  border-radius: 100%;
  padding: 2px 0 0 0;
  width: 20px;
  height: 20px;
  line-height: 1;
}

/* .driver-2 .main-menu h1.item_title {
  display: -ms-flexbox;
  display: flex;
  box-sizing: border-box;
  width: 100%;
  min-height: 50px;
  -ms-flex-line-pack: justify;
  align-content: space-between;
  -ms-flex-align: end;
  align-items: flex-end;
} */

@media screen and (min-width: 768px) {
  .driver-2 .main-menu h1 {
    display: -ms-flexbox;
    display: flex;
    box-sizing: border-box;
    width: 100%;
    min-height: 50px;
    -ms-flex-line-pack: justify;
    align-content: space-between;
    -ms-flex-align: end;
    align-items: flex-end;
  }
}

.driver-2 .main-menu h1.item_detail_title {
  display: block;
  box-sizing: border-box;
  width: 100%;
  min-height: 50px;
}

.driver-2 .main-menu h1 .iblock {
  -ms-flex: 1;
      flex: 1;
  min-width: 360px;
}

.driver-2 .date {
  font-size: 1.6rem;
  text-align: right;
}

/* tab */
.driver-2 #contents-area .tab_wrap,
.driver-2 #contents-area .tab_area {
	max-width: 1040px;
	width: 100%;
}

.driver-2 #contents-area .icon-arrow-link-list > li {
  position: relative;
  margin-top: 20px;
}

.driver-2 #contents-area .icon-arrow-link-list > li:first-child {
  margin-top: 0;
}

.driver-2 #contents-area .icon-arrow-link-list a {
  display: inline-block;
  position: relative;
  margin-left: 20px;
}

.driver-2 #contents-area .icon-arrow-link-list > li:before {
  content: "";
  display: block;
  position: absolute;
  left: 5px;
  top: 5px;
  border-top: 5px solid transparent;
  border-right: 8px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 8px solid #318379;
  width: 0px;
  height: 0px;
}

.tab-image {
  margin-top: 60px;
  margin-bottom: 30px;
  text-align: center;
}

/* border-content */
.driver-2 #contents-area .border-bottom-contents {
  margin-bottom: 30px;
  border-bottom: 1px solid #ccc;
  padding-bottom: 30px;
}

.driver-2 #contents-area .border-bottom-contents.dotted {
  border-bottom-style: dotted;
  border-width: 2px;
}

.driver-2 #contents-area .border-bottom-contents h3 {
  padding-top: 0;
  padding-left: 0;
}

.driver-2 #contents-area .border-bottom-contents h3:before {
  display: none;
}

.driver-2 #contents-area .btn_action.btn_icon-search {
  background-image: url(../img/WYKN005/icon_search.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: auto 25px;
  width: 70px;
  height: 46px;
  line-height: 1;
  vertical-align: middle;
  -moz-appearance: none;
  -webkit-appearance: none;
  border: none;
}

/* 006 */
.driver-2 #contents-area table.button-table {
  width: 640px;
  text-align: center;
}

.driver-2 #contents-area table.button-table tbody {
  display: inline-table;
}

.driver-2 #contents-area table.button-table,
.driver-2 #contents-area table.button-table th,
.driver-2 #contents-area table.button-table td {
  border: none;
  vertical-align: middle;
  width: inherit;
}

.driver-2 #contents-area table.button-table th {
  width: 300px;
  background: none;
  text-align: right;
}

.driver-2 #contents-area table.button-table td {
  width: 370px;
}

.driver-2 #contents-area table.button-table td .m-title-lv3 {
  text-align: center;
}

@media screen and (min-width:769px) {
  .driver-2 #contents-area table.button-table td {
    position: relative;
  }
  .driver-2 #contents-area table.button-table td .m-title-lv3 {
    position: absolute;
    left: -280px;
    text-align: center;
    width: 290px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform : translateY(-50%);
  }
}



.driver-2 #contents-area .btn_action {
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.3);
  background: #f8c62d;
  border-radius: 4px;
  max-width: 320px;
  width: 90%;
  line-height: 1.4;
  text-align: center;
}

.driver-2 #contents-area .btn_action.btn_icon-e,
.driver-2 #contents-area .btn_action.btn_catalog,
.driver-2 #contents-area .btn_action.btn_icon-back {
  background-repeat: no-repeat;
  background-position: 10px center;
  letter-spacing: 0;
}

.driver-2 #contents-area .btn_action.btn_icon-e {
  background-image: url(../img/common/icon_e.svg);
  padding: 15px 10px 15px 41px;
  background-size: 24px;
}

.driver-2 #contents-area .btn_action.btn_icon-back {
  color: #006c60;
  box-shadow: none;
  background: url(../img/common/icon_arrow_left.png), linear-gradient(to bottom, #e7e7e7 0%, #e7e7e7 100%);
  background-repeat: no-repeat;
  background-size: 9px, auto;
  background-position: 10px center, left top;
  border: 1px solid #d9d9d9;
  padding: 15px 10px 15px 22px;
  max-width: 320px;
  min-width: 100px;
  width: inherit;
  line-height: 1;
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
}

.driver-2 #contents-area .btn_action.btn_icon-back:hover {
  background-image: url(../img/common/icon_arrow_left.png);
  background-color: #ccc;
}

/* footer */
.driver-2 #contents-area .time-text01 {
  display: inline-block;
  width: 86px;
}

.driver-2 #contents-area .cl_box_twin.border-bottom-none {
  border-bottom: none;
  padding-bottom: 0;
  margin-bottom: 0;
}

.driver-2 #contents-area .cl_box_twin.top .box {
  vertical-align: top;
}

.driver-2 #contents-area .cl_box_twin.top .box h3 {
  padding-top: 0;
}

.driver-2 #contents-area .cl_box_twin.top .box ul {
  padding: 0 20px;
}

.driver-2 #contents-area .cl_box_twin.top a {
  text-decoration: underline;
  color: #00655a;
}

.driver-2 #contents-area .cl_box_twin.top a:hover {
  text-decoration: none;
}

/* table */
.driver-2 #contents-area table {
  width: 100%;
}

.driver-2 #contents-area .tab_panel th,
.driver-2 #contents-area .tab_panel td {
  padding: 15px;
}

.driver-2 #contents-area .cell-necessary {
  position: relative;
  padding-left: 50px;
}

.driver-2 #contents-area .icon_necessary {
  position: absolute;
  top: 3px;
  left: 0;
  display: inline-block;
  background-color: #d14508;
  padding: 3px 8px;
  font-size: 1.1rem;
  font-weight: normal;
  line-height: 1;
  color: #fff;
}

@media screen and (max-width: 480px) {
  .driver-2 #contents-area .cell-necessary {
    padding-left: 0px;
  }

  .driver-2 #contents-area .icon_necessary {
    left: auto;
    right: 0;
    width: 30px;
    text-align: center;
  }
}

.driver-2 #contents-area .sub_text {
  color: #555;
  font-weight: normal;
  font-size: 1.3rem;
}

.driver-2 #contents-area .input_search,
.driver-2 #contents-area select {
  border-radius: 4px;
  margin-right: 10px;
  border: 1px solid #4d4d4d;
  padding: 0 10px;
  height: 45px;
  box-sizing: border-box;
  display: inline-block;
  max-width: 320px;
  width: 33.333%;
  font-size: 1.375rem;
}

@media screen and (max-width: 768px) {
  .driver-2 #contents-area .input_search,
  .driver-2 #contents-area select {
    width: 60%;
  }

  .driver-2 #contents-area .car_search {
    width: 33.333%;
  }
}

.driver-2 #contents-area .btn_action {
  cursor: pointer;
  border-radius: 4px;
  padding: 12px 15px;
  min-height: 45px;
  box-sizing: border-box;
  display: inline-block;
  font-size: 1.6rem;
  font-weight: bold;
  text-decoration: none;
}

.driver-2 #contents-area .btn_action:hover {
  text-decoration: none;
  opacity: .85;
}

/* 3つめのタブスタイル */
.driver-2 #contents-area #tab3:checked ~ .tab_area .tab3_label {
  background: #03a694;
  color: #FFF;
}

.driver-2 #contents-area #tab3:checked ~ .tab_area .tab3_label.ad {
  background: #006666;
  color: #FFF;
}

.driver-2 #contents-area #tab3:checked ~ .panel_area #panel3 {
  display: block;
}

/* 4つめのタブスタイル */
.driver-2 #contents-area #tab4:checked ~ .tab_area .tab4_label {
	background: #03a694;
	color: #FFF;
}

.driver-2 #contents-area #tab4:checked ~ .tab_area .tab4_label.ad {
	background: #006666;
	color: #FFF;
}

.driver-2 #contents-area #tab4:checked ~ .panel_area #panel4 {
	display: block;
}

/* selectbox */
.driver-2 #contents-area .selectbox-container .selectbox {
  position: relative;
  max-width: 320px;
  width: 33.333%;
  margin-right: 10px;
}

@media screen and (max-width: 768px) {
  .driver-2 #contents-area .selectbox-container .selectbox {
    width: 60%;
  }
}

.driver-2 #contents-area .selectbox::before {
  position: absolute;
  content: "";
  display: block;
  top: 30%;
  right: 5px;
  width: 20px;
  height: 20px;
  background: url("../img/select_icon.png") 0 0/cover no-repeat;
  pointer-events: none;
}

.driver-2 #contents-area .selectbox select {
  width: 100%;
  border-radius: 4px;
  border: 1px solid #4d4d4d;
  background-color: #FFF;
  background: transparent;
  background-image: none;
  box-shadow: none;
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
  padding-right: 40px;
  white-space: nowrap;
}

.driver-2 #contents-area .selectbox select::-ms-expand {
  display: none;
}

/* error */
.driver-2 .main-menu.error {
  background: #c9261b;
}

.driver-2 .main-menu.error h1 {
  background: none;
}

.driver-2 .contents-wrapper.error,
.driver-2 .footer_ber.error {
  background-color: #f7e4e1;
}

.driver-2 .contents-wrapper.error-2,
.driver-2 .footer_ber.error-2 {
  background-color: #c9261b;
  color: #fff;
}

.link_underline:link, .link_underline:visited, .link_underline:hover, .link_underline:active  {
  text-decoration: underline !important;
  color: #fff !important;
}

.driver-2 .error-contact-inner {
  padding: 30px 10px 0 10px;
  width: 100%;
  box-sizing: border-box;
  max-width: 1100px;
  margin: 0 auto;
  color: #fff;
}

.driver-2 .footer_ber.error-2 {
  background-color: #c9261b;
  color: #fff;
}

@media screen and (max-width: 768px) {
  .main-menu h1 .iblock {
    padding: 10px 0px 0px 20px;
  }
}

@media screen and (max-width: 768px) {
  .driver-2 .main-menu h1 {
    display: block;
  }
  .driver-2 .main-menu h1 .iblock {
    display: block;
    min-width: inherit;
  }
  .driver-2 .date {
    display: block;
    /* margin-top: 5px; */
    font-size: 1.4rem;
    text-align: right;
  }
}

@media screen and (max-width: 768px) {
  .driver-2 #contents-area .border-bottom-contents.dotted {
    border-bottom: none;
    padding-bottom: 0;
  }
  .driver-2 #contents-area .mgl30 {
    margin-left: 0px !important;
  }
  .driver-2 #contents-area .border-bottom-contents {
    margin-bottom: 20px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 20px;
  }
  .driver-2 #contents-area .border-bottom-contents h3 {
    padding-top: 15px;
  }
  .driver-2 #contents-area .border-bottom-contents h3:before {
    display: none;
  }
  .driver-2 #contents-area .input_search, .driver-2 #contents-area select {
    line-height: 1;
    max-width: inherit;
  }
}

@media screen and (max-width: 480px) {
  .driver-2 .box p.text_tel {
    padding: 0 18px;
  }
  .driver-2 #contents-area input::-webkit-input-placeholder {
    position: relative;
    padding-bottom: 0.1em !important;
  }
  .driver-2 #contents-area .tab-image {
    margin-top: 30px;
    padding: 0 5px;
  }
  .driver-2 #contents-area .tab_area label {
    width: 25%;
   padding: 12px 0px;
	  /*font-size: 1rem;*/
	  text-align: center;
    vertical-align: top;
    /*height: 54px;*/
    /* display: table-cell;
    vertical-align: middle; */
    /*line-height: 10px;*/
  }
  /*.tab1_label {
    padding:22px 0 !important;
  }
  .tab2_label {
    padding:15px 0 !important;
  }
  .tab2_label div{
    padding-bottom:5px !important;
  }
  .tab3_label {
    padding:22px 0 !important;
  }
  .tab4_label {
    padding:22px 0 !important;
  }*/

  .driver-2 #contents-area table.button-table,
  .driver-2 #contents-area table.sp-table-break {
    display: block;
  }
  .driver-2 #contents-area table.button-table tbody,
  .driver-2 #contents-area table.sp-table-break tbody {
    display: block;
  }
  .driver-2 #contents-area table.button-table,
  .driver-2 #contents-area table.button-table th,
  .driver-2 #contents-area table.button-table td,
  .driver-2 #contents-area table.sp-table-break,
  .driver-2 #contents-area table.sp-table-break th,
  .driver-2 #contents-area table.sp-table-break td {
    display: block;
    text-align: left;
    padding-left: 0;
    padding-right: 0;
    width: 100%;
  }
  .driver-2 #contents-area table.button-table.button-table-narrow th {
    display: none;
  }
  .driver-2 #contents-area table.button-table.button-table-narrow td {
    padding: 0;
  }
  .driver-2 #contents-area table.sp-table-break td {
    box-sizing: border-box;
    padding: 15px;
  }
  .driver-2 #contents-area table.sp-table-break td.dr-hosho-title {
    text-align: center;
  }
  .driver-2 #contents-area .btn_action.btn_icon-e,
  .driver-2 #contents-area .btn_action.btn_icon-back {
    min-width: inherit;
  }
  .driver-2 #contents-area .icon-arrow-link-list a {
    display: block;
  }
  .driver-2 #contents-area .mgl30 {
    margin-left: 0;
  }
  .driver-2 #contents-area table,
  .driver-2 #contents-area table tbody,
  .driver-2 #contents-area table tr {
    box-sizing: border-box;
    display: block;
  }
  .driver-2 #contents-area .tab_panel th,
  .driver-2 #contents-area .tab_panel td {
    box-sizing: border-box;
    display: block;
    width: 100%;
  }
  .driver-2 #contents-area .tab_wrap table th.th03 {
    width: 100%;
  }
  .driver-2 #contents-area .input_search,
  .driver-2 #contents-area .btn_action,
  .driver-2 #contents-area .selectbox-container .selectbox {
    max-width: inherit;
    margin-top: 10px;
    width: 100%;
  }
  .driver-2 #contents-area .input_search:first-child,
  .driver-2 #contents-area .btn_action:first-child,
  .driver-2 #contents-area .selectbox-container .selectbox:first-child {
    margin-top: 0;
  }
  .driver-2 #contents-area .icon_circle::before {
    top: 0.8em;
  }
}

.pb0p{
  padding-bottom: 0px !important;
}

.pleft15p{
  padding-left: 15px;
}

@media screen and (max-width: 768px) {
  .ground_select_pc {
    display: none;
  }
  .ground_select_sp {
    display: inline-block;
  }
}

@media screen and (min-width:769px) {
  .ground_select_pc {
    display: inline-block;
  }
  .ground_select_sp {
    display: none;
  }
}

.driver-2 #contents-area .tab_label {
  font-size: 2.2rem;
  font-weight: bold;
  padding: 10px 10px 10px 20px;
  color: #000000;
}

.input_search::-webkit-input-placeholder { /* WebKit, Blink, Edge */
  font-size: 1.3rem;
}
.input_search:-ms-input-placeholder { /* Internet Explorer 10-11 */
  font-size: 1.3rem;
}
.input_search::placeholder{ /* Others */
  font-size: 1.3rem;
}
.font-red {
  color: #ff0000;
}
.tab_panel .tab-image img {
  width: 650px;
}
#panel4 .tab-image-pc.ms img {
  width: 545px;
}
#panel4 .tab-image-pc.ad img {
  width: 475px;
}
#panel4 .tab-image-sp.ad img {
  width: 92%;
}
p#maintenance-time-text {
  margin-top: 30px;
}

/* 2024.09.25 */
.driver-2 #contents-area .tab_area {
	display: flex;
}
.driver-2 #contents-area #tab5:checked ~ .tab_area .tab5_label {
	background: #03a694;
	color: #FFF;
}

.driver-2 #contents-area #tab5:checked ~ .tab_area .tab5_label.ad {
	background: #006666;
	color: #FFF;
}

.driver-2 #contents-area #tab5:checked ~ .panel_area #panel5 {
	display: block;
}
.sp-view,
.pc-view {
	display: none;
}
.type-a .pc-view {
	display: inherit;
}
.driver-2 #contents-area div#panel5 .tab_label {
	display: flex;
}
.driver-2 #contents-area div#panel5 .tab_label span {
	margin-left: auto;
	font-size: 14px;
	font-weight: normal;
}
.driver-2 #contents-area div#panel5 .tab_label span.cargo_ad {
	margin-left: 100px;
}
.driver-2 #contents-area div.tab-contents {
	margin: 20px;
}
.driver-2 #contents-area div.tab-contents h5 {
	font-size: 1.8rem;
	color: #1a1a1a;
	font-weight: bold;
	margin: 2em 0 1em 0;
}
.driver-2 #contents-area div.tab-contents ul {
	margin: 0 0 2em 1.5em;
}
.driver-2 #contents-area div.tab-contents ul > li {
	position: relative;
}
.driver-2 #contents-area div.tab-contents ul > li + li {
	margin-top: 0.3em;
}
.driver-2 #contents-area div.tab-contents ul > li:before {
	width: 0;
	height: 0;
	border-style: solid;
	border-color: transparent transparent transparent #006c60;
	border-width: 5px 0px 5px 8px;
	content: "";
	position: absolute;
	left: -12px;
	top: 6px;
}
.driver-2 #contents-area div.tab-contents *:first-child {
	margin-top: 0;
}
.driver-2 #contents-area div.tab-contents *:last-child {
	margin-bottom: 0;
}
@media screen and (max-width: 768px) {
	.driver-2 #contents-area div#panel5 .tab_label {
		flex-direction: column;
	}
	.driver-2 #contents-area div#panel5 .tab_label span {
		margin-left: 0;
	}
  .driver-2 #contents-area div#panel5 .tab_label span.cargo_ad {
    margin-left: 0;
  }
}
@media screen and (max-width: 480px) {
  p#maintenance-time {
  font-size: 12px;
  }

	/* 2024.09.25 */
	.type-a .sp-view {
		display: inherit;
	}
	.type-a .pc-view {
		display: none;
	}
	.driver-2 #contents-area .tab_area.type-a label {
		font-size: 1.4rem;
		line-height: 1.3;
	}
	.driver-2 #contents-area .tab_area.type-b label {
		font-size:max(3.4vw, 12px);
		white-space: nowrap;
	}
}

.cargo_title {
  padding-left: 20px;
}
#contents-area table td p.cargo_ad{
	padding-bottom: 10px;
}